@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-1kb3fm');
	src:url('fonts/icomoon.eot?#iefix-1kb3fm') format('embedded-opentype'),
		url('fonts/icomoon.ttf?-1kb3fm') format('truetype'),
		url('fonts/icomoon.woff?-1kb3fm') format('woff'),
		url('fonts/icomoon.svg?-1kb3fm#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	/*speak: none;*/
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-lifebuoy:before {
	content: "\e941";
}
.icon-phone:before {
	content: "\e942";
}
.icon-download:before {
	content: "\e960";
}
.icon-menu3:before {
	content: "\e9bf";
}
.icon-volume-high:before {
	content: "\ea26";
}
.icon-arrow-up:before {
	content: "\ea32";
}
.icon-arrow-left:before {
	content: "\ea38";
}
.icon-mail:before {
	content: "\ea86";
}
.icon-file-pdf:before {
	content: "\eada";
}
.icon-mail{width:22px; height:22px;display:block;float:left; margin: 0 3px 0 0;font-size:22px;line-height: 21px;}
/* +++++++++++++++++++++++++++++++++ media screen ++++++++++++++++++++++++++++++++++ */
@media all{
	/*elemente deaktivieren */
	label.label_search
	{
	   display:none!important;
	}
	#top{float:left; margin-top:0px; width:90%; clear:both; }
	.custom-font {float:left;width:100px;margin:10px 40px 0 256px!important;height:21px!important;}
	#logoPr{display:none;}
	#headercontent
	   {	
		width: 100%;
        height:130px;
        float:left; 
        background:transparent url(../images/elemente/head-textur-10.jpg) repeat-x bottom;
	}
/* suchfeld dreispaltiges layout */
	.ad-search1
	{
		float: right;
		width:400px;
		height:20px;		
	} 
/* suchfeld globale angaben */	
	.ad-search
	{
		float: right;
		width:100%;
		height:20px;
		margin-top:20px;
		margin-bottom: 100px;		
	} 
	
	
	input#mod-search-searchword {
    border: 1px solid #cccccc;
    border-radius: 15px;
    display: inline-block;
    float: right;
    font-size: 13.3333px;
    margin-bottom: 9px;
    padding: 4px 14px;
    transition: width 0.6s linear 0s;
    width: 200px;
}
input#mod-search-searchword:focus {
    border: 1px solid rgb(81, 203, 238);
    box-shadow: 0 0 5px rgb(81, 203, 238);
    content: "";
    padding: 4px 14px;
    transition: width 0.4s linear 0s;
    width: 280px;
}
	
	
	
	
    #section-wrapper {
        min-height: 550px;
        margin: 0 auto 0 0;
    }
    #tool-box {
        margin-bottom: 20px;
    }
    #headercontent  h1 {
        font-size: 20px;
        font-weight: bold;
        vertical-align: bottom;
        color: rgb(0, 81, 129);
        text-align: left;
        margin: 30px auto 0 16% !important;
        width: 90%;
        line-height: normal;
    }
    #content.col-1 {
        margin-top: 0px;
    }
    #content.col-2 {
        margin-top: 70px;
    }
  
.cont-body-widget  #content.col-2 {
    margin-top: 50px;
    }
  
  

    .datenschutz  #content {

        margin-top: 60px !important;
    }

    #linkesmenu .modules_left {
        min-height: 640px;
    }
    #linkesmenu {
        margin-top: 0px;
    }
  
   .cont-body-widget #linkesmenu {
        margin-top: 34px;
    }
  
  
     .cont-body-widget #rightmenu {
        margin-top: 30px;
    }
  
  
    #rightmenu {
        margin-top: 44px;
    }
  
  
  
    /* sonderseiten */
    .contact {
        width: 90% !important;
        margin-top: 0;
    }
    #content p {
        font-size: 0.90em;
        line-height: 1.44em;
    }

    .item-page-kontakt, .item-page-mail {
        margin-top: 0px;
    }

    .contact-mail {

        margin-top: -50px;
    }

	
	
		
	.cont-body-suche #content
	{margin-top:90px;}
	
	
	
.item-page-start-ar h2
	{
		margin-top:30px;
		margin-right:25px!important;
		font-size: 1.8em!important;
		color: #000!important;
	}	
#content  ul li,
#content  ul ul li,
#content  ul ul ul li			
	            {          
	                 line-height: normal;
	            }		
#content ul>li {font-size:0.9em;}
#content ul ul>li {font-size:100%;}	
}

@media screen and (min-width: 1700px)
{   

   
      
        #section-wrapper {
            width: 64%;
            margin: 0 auto 0 5%;
        }
    
        .cont-body-start #content.col-2 {
            margin-top: 80px;
            width: 55%;
        }
    
        #rightmenu {
            margin-right: 100px;
        }
        .cont-body-start .ad-search, .cont-body-widget .ad-search1 {
            margin-right: 105px;
        }
    
        div#maximenuck.maximenuckh ul.maximenuck {
            margin-left: 360px;
        }


}

@media screen and (min-width: 1500px) and (max-width: 3000px) 
{	
	/* seitenhintergrund - sonderformat */
	.cont-body-betr{  /** betroffene  hintergrund**/
	background:url(../images/tauwetter-image-1.jpg)95% 220px no-repeat;
	background-attachment:fixed;
	}			
.cont-body-faq{  /** faq  hintergrund**/
	background:url(../images/faq.png)91% 220px no-repeat;
	background-attachment:fixed;
	}	
	.cont-body-top{  /** faq  hintergrund**/
	background:url(../images/elemente/raster.png)95% 260px repeat-y;
	background-attachment:fixed;
	}	

	
  .cont-body-start #section-wrapper{
  	
  	
  	margin-top:30px;
  	
  }
  
  
  .cont-body-start #fontsize {

    
    margin: 44px 0 0px 10px !important;
   

}
  
  
	#section-wrapper{
		width: 78%;
		max-width:1500px;
		margin-left: 1%;
	
	}	
	#linkesmenu
	{	
		float:left;
		width:17.0%;		
		padding: 0 0 30px 20px;
		clear:left;
	}
	#rightmenu
	{	
		float:right;
		padding-left:0px;
		padding-bottom:30px;
	}
   /* suchfeld dreispaltiges layout */
	
.cont-body-start .ad-search1	
	{
		margin-right: 30px;		
	} 


	.ad-search1	
	{
		margin-right: 30px;		
	} 
	
	
	.datenschutz .ad-search1    
    {
        margin-right: 0px;     
    } 
	
	 #content.col-1 {  /** left or right menu visible **/
		width: 66%;
	}
	 #content.col-2  
	 {  /** left and right menu visible **/
		width:57%;			
	}
  .cont-bodynewsletter #content.col-2,
  .HomeDE  #content.col-2  
	 {  /** left and right menu visible **/
		width:59%;			
	}
  
  
  
	 #content.col-3  {  /** left or right menu visible **/
		width: 100%;
	}
	/* text formatierung artikel */
	h2 
	{		
		font-size: 145%;		
	}
	#content p
		{
		width:98%;
		}	
		#content ul
               {       
		width:94%;       
       }	
		#content ul ul
               {       
		width:96%;       
       }	
/* +++++++++++++++++ sonderformate ++++++++++++++++++++++++ */
	/* startseite */
	.zitat-home
		{		
		font-size:114%;
        line-height:normal;
		}
		
		
		 div#maximenuck.maximenuckh ul.maximenuck {
            margin-left: 300px;
        }
		
		
		
}




@media screen and (min-width: 1700px) 
{

 #content.col-2  
     {  /** left and right menu visible **/
        width: 56.5%; margin-top: 80px;       
    }

.ad-search1 {
    margin-right: 130px;
}


}







@media screen and (min-width: 1800px) 
{

 .cont-bodynewsletter #content.col-2,
  .HomeDE  #content.col-2  
	 {  /** left and right menu visible **/
		width:57%;			
	}


}









@media screen and (min-width: 1350px) and (max-width: 1500px) 
{
/* seitenhintergrund - sonderformat */
	.cont-body-betr,
	.cont-body-faq
	{  /** betroffene  hintergrund**/
	background-image:none;	
	}	
	#linkesmenu
	{	
		float:left;
		width:17.0%;		
		padding: 0 0 30px 20px;
		clear:left;
	}
	#rightmenu
	{	
		padding-left:0px;
		padding-bottom:30px;
		float:right;
	}
	 #section-wrapper{
		min-width: 90%;
	}	
	.cont-body-widget #section-wrapper,
	.cont-body-start #section-wrapper
	{
		width: 80%; 
		margin: 0 auto 0 5%;
	}	
	
	  
	
	
	 #content.col-1 {  /** left or right menu visible **/
		width: 68%;
		padding:0px 10px 40px 20px;
	}
	 #content.col-2  
	 {  /** left and right menu visible **/
		width: 59%;	 margin-top: 100px;		
	}
	.zitat-home
		{		
		font-size:110%;
        line-height:normal;
		}
	 #content ul
               {       
		width:93%;       
       }	
		#content ul ul
               {       
		width:96%;       
       }	
		#content  ul li	
	            {          
	                 font-size: 95%;
	                 line-height: normal;
	      }	
	#content p
		{
		width:98%;
		}	
}	
@media screen and (min-width: 1224px) and (max-width: 1350px) 
{
/* seitenhintergrund - sonderformat */
	.cont-body-betr,
	.cont-body-faq
	{  /** betroffene  hintergrund**/
	background-image:none;	
	}	
	#section-wrapper{
		width: 100%;
		max-width:1200px;
	}
	#linkesmenu
	{	
		float:left;
		width:17.0%;
		padding: 0 0 30px 20px;
		clear:left;
	}
	#rightmenu
	{	
		float:right;
		padding-left:0px;
		padding-bottom:30px;
	}
	 #content.col-1 {  /** left or right menu visible **/
		width: 76%;
	}
	 #content.col-2  {  /** left and right menu visible **/
		width: 50%;
	}
	 #content.col-3  {  /** left or right menu visible **/
		width: 97%;
	}
	/* text formatierung artikel */
	#content p
	    {
		width:92%;	
		font-size:0.91em;
		}
	#content  ul li,
	#content  ul ul li	
	            {          
	                 font-size: 0.92em;
	                  line-height: normal;
	      }	
	/* sonderclassen artikel */
	.zitat-home
		{		
		font-size:105%;
        line-height:normal;
		}
}
@media screen and (min-width: 980px) and (max-width: 1224px) {
      
      
        .cont-body-widget #section-wrapper,
        .cont-body-start #section-wrapper
	{
		width: 99%;
		padding-right:50px;
	}	
	 #section-wrapper{
		width: 100%;	
		margin-right:4%;	
	}	
	/* suchfeld dreispaltiges layout */
	 .ad-search1	
	{			
		margin-right: 0;	
	} 		
	#linkesmenu
	{	
		float:left;
		width:17.0%;	
		padding: 0 0 30px 20px;
		clear:left;		
	}
	#rightmenu
	{	
		float:right;
		padding-left:0px;
		padding-bottom:30px;
	}
	 #content.col-1 {  /** left or right menu visible **/
		width: 70%;
	}	
	 #content.col-2  {  /** left and right menu visible **/		
		width: 51%;
		margin-top:110px!important; 		
	}	
	 #content.col-3  {  /** left or right menu visible **/		
		width: 97%;		
	}
	/* text formatierung  */	
	#tool-box {
	    z-index: 3000;
	}
	/*TOP MENUE */	
	ul.maximenuck {	  
	    margin-left: 240px!important;   
	    width: 650px;
	}	
	#headercontent  h1 {
		font-size: 19px;
		font-weight: bold!important;	
		width:80%;		
	}
	/* text formatierung artikel */	
	#content p
	       {	
		width:95%;	
		font-size:0.90em;
		}
	#content  ul li
	         {           
	                 font-size: 0.90em;
	                 line-height: 1.4em;	
	    }	
	/* sonderclassen artikel */
	.zitat-home
		{		
		font-size:100%!important;
        line-height:normal;
		}  	  
}
@media screen and (min-width: 700px) and (max-width: 980px) {
	   
	   
	.cont-body-widget #section-wrapper,
    .cont-body-start #section-wrapper
	{
		width: 100%;
		padding-right:50px;
	}	
	#headercontent,
	#section-wrapper,
	#wrapper
	{		
	  width:100%;
	  margin:0;
	  padding:0;	
	}
		/* suchfeld dreispaltiges layout */
	 .ad-search1	
	{			
		margin-right: 2%;			
	} 
	#linkesmenu
	{		
		float:left;
		width:17.0%;
		padding: 0 0 30px 20px;
		clear:left;		
	}
	#rightmenu
	{
		float:right;
		padding-left:0px;
		padding-bottom:30px;
	}	
	 #content.col-1 {  /** left or right menu visible **/
		width: 69%;			
	}	
	 #content.col-2  {  /** left and right menu visible **/
		width: 47%;
		margin-top:110px!important; 
	}
	ul.maximenuck {  
	     margin-left: 10px!important;   
	     width: 100%;
	}
	#headercontent  h1 {	
		font-size: 17px;
		font-weight: bold!important;	
		width:80%;
		margin-top:30px!important;
	}
	#headercontent  h1 a{
		color:rgb(51, 109, 159)!important;	
	}	
	/* sonderclassen artikel */
	.zitat-home
		{		
		font-size:98%!important;
        line-height:normal;
		}
#content  ul li	
	            {          
	                 font-size: 0.9em;
	                 line-height: 1.4em;
	      }	
}
/* max 710px */
@media screen and (min-width: 300px) and (max-width: 700px) {
	#headercontent,
	#section-wrapper,
	#wrapper
	{
	width:100%!important;
	margin:0;
	padding:0!important;	
	}
	#linkesmenu
	{	
		float:left;
		padding: 0 0 30px 20px;		
	}
	#rightmenu
	{		
		float:left;
		padding-left:0px;
		padding-bottom:30px;
	}
	moduletable_adrRe{width:200px;}	
	#maximenuck {	      
	    font-size: 11px!important;
	    width:100%;
		margin-left:0;
	}
	/* ++++++++++++++++++++++++++ */
	ul.maximenuck {
	    margin-left: 10px!important;   
	    width: 100%;
	}	
	#headercontent  h1 {			
		font-size: 13px;
		font-weight: bold!important;	
		width:80%;
		margin-top:10px;
	}	
	#headercontent  h1 a{
		color:rgb(51, 109, 159)!important;	
	}	
	/* sonderclassen artikel */
	.zitat-home
		{				
		font-size:96%!important;
        line-height:normal;
		}
}
/* dreispaltiges Layout �ber off-canvas */
/*off canvas navi verstecken */

@media screen and (min-width:908px) {
    
    
    

        /*modul copy seitlich */
        .custom-copy {
            margin-top: 5%;
            width: 200px;
            float:left;
            margin:40% 0  40px 10px;
        }

    
    .navibutton{display:none;}
}

/* --------------------------------- 3 SPALTEN ----------------------------- */
@media screen and (min-width: 300px) and (max-width: 907px)
{	
#content.col-1,
#content.col-2,
#content.col-3{  
	width: 98%;
}
#tool_but{
	position:relative;
	left:-90px;
	top:-20px;
	cursor:pointer;
	display:none;
	}
/*  off canvas navi  */
.navibutton 
{
	width: 100%;
	overflow: hidden;
	display: block;
	margin-top:80px!important;
}
.navibutton ul li 
{
	width: 20%;
	display: block;
	float: left;
}
.navibutton ul li.sidebar-item {
	float: right;
}
a.menu-button:link,
a.sidebar-button:link
{
	padding: 0.4em 20%;
	font-size: 0.9em;
	font-weight:bold;
	display: block;
	background: #DBE0F7;
	color: #333;
}
a.menu-button:hover,
a.sidebar-button:hover {
	text-decoration: none;	
	color:#FFF;
	background: rgb(140, 198, 63);
}
.menu-button {
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;				
} 
.sidebar-button {
	text-align: right;	
	border-top-left-radius: 1em;
	border-bottom-left-radius: 1em;				
} 
.navibutton 
{
	width: 100%;
	overflow: hidden;
	display: block;
}
.navibutton ul li 
{
	width: 20%;
	display: block;
	float: left;
}
.navibutton ul li.sidebar-item {
	float: right;
}
.ad-search,.ad-search1 {
    margin-right:5px;
}
#content p, #content ul li	
	            {          
	                 font-size: 0.9em;
	                 line-height: 1.4em;
	      }	
#content p	
	            {          
	                 width:99%;
	      }	
/* --------------------------------- container für off canvas vorbereiten ----------------------------- */
#gruppe { width: 70%;text-align:center;	}
#wrapper{width:100%;overflow-y: hidden;margin: 5px auto 0 auto;}
#linkesmenu,
#content,
#rightmenu
{
    -webkit-transition: 0.3s all ease;
  	transition: 0.3s all ease;
}
#linkesmenu
{    
	width: 60%;	
}
body.cont-body-start #content.col-2,
#content.col-1,
#content.col-2,
#content.col-3{  
	width: 93%;
	padding:3% 1% 1% 5%;
	margin-top:10px!important;
}
#linkesmenu,
#rightmenu
{min-height:500px;}
#rightmenu
{  
	width: 60%;	
}
.js #linkesmenu
{
    margin-left: -100% ;
	float : left;
}
.js #content
{
	margin-left: 0;
	float : left;
}
.js #rightmenu
{
	margin-right : -200% ;
	margin-left:20%;
	float : left;
}
.active-nav #linkesmenu
{
	margin-left: 30%;
	width: 50%;
}
.active-nav #content
{
	margin-right : -100% ;
}
.active-nav #rightmenu
{
	margin-right : -100% ;
	float: right ;
}
.active-sidebar #linkesmenu
{
	margin-left: -100% ;
}
.active-sidebar #content
{
	margin-left: -90% ;
}
.active-sidebar #rightmenu
{
	margin-left: 30%;
	width: 50%;
}
#navibutton .cl-1{display:none!important;}




    /*modul copy seitlich */
    .custom-copy {
        margin-top: 12%;
        width: 100%;
        position: relative;
        bottom: 10px;
        left: 20px;
    }

/* video box */


.video-cover {
   
width:85% !important;
margin-left:0px !important;
   
  }




}







